Mailmarshal mail gateway directory traversal

2007-09-04T00:00:00
ID SECURITYVULNS:VULN:8117
Type securityvulns
Reporter BUGTRAQ
Modified 2007-09-04T00:00:00

Description

Vulnerable outdated ported version of 'tar' utility is used, making it's possible to overwrite system files via directory traversal vulnerability.